.mobile-index-escort-item {
	width: 345px;
	height: 248px;
	background: #ffffff;
	border-radius: 10px 80px 10px 10px;
	box-shadow: 0px 3px 10px 0px rgba(149, 43, 7, 0.10);
	position: relative;
}
.margin-t30 {
    margin-top: 30px;
}
.mobile-index-escort-item-bg {
	width: 184px;
	height: 168px;
	background: url(../images/item-bg.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	z-index: 1;
	top: 7px;
	left: 8px;
}
.mobile-index-escort-content {
	padding: 30px 20px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}
.aligni-center {
    align-items: center;
}
.flex-row {
    display: flex;
    flex-direction: row;
}
.margin-t18 {
    margin-top: 18px;
}
.font-c-66 {
    color: #6D7686;
}
.font-s13 {
    font-size: 13px;
}
.mobile-index-escort-space-icon {
	width: 24px;
	height: 2px;
	background: #1578FF;
}
.margin-t20 {
    margin-top: 20px;
}
.margin-t25 {
    margin-top: 25px;
}
.mobile-index-escort-img-box {
	width: 50%;
	height: 35px;
}
.mobile-index-escort-bottom img {
	width: 18px;
	height: 18px;
}
.margin-r8 {
    margin-right: 8px;
}
.mobile-index-escort-top img {
	width: 24px;
	height: 24px;
}
.font-w600 {
    font-weight: 600;
}
.font-c-333 {
    color: #333333;
}
.font-s20 {
    font-size: 20px;
}
.margin-r10 {
    margin-right: 10px;
}
.mobile-index-escort-img-box {
	width: 50%;
	height: 35px;
}
.flexw-wrap {
    flex-wrap: wrap;
}